package metalexer;

/** Generates metalexer.*ErrorTests from the provided list file. */
public abstract class ErrorTestGenerator extends ProblemTestGenerator {
    protected ErrorTestGenerator(String prefix) {
        super(prefix, "Error");
    }
}
